--- Makefile.orig	2002-07-22 17:04:03.000000000 -0400
+++ Makefile	2013-07-11 18:17:50.000000000 -0400
@@ -19,11 +19,11 @@
 #FFLAGS = -c -g -C -sb -Nl350
 #LFLAGS = -g
 # for fast run:
-FFLAGS = -c -O -Nl350
-LFLAGS = -O
+FFLAGS = -c -O2
+LFLAGS = 
 
-LIBS   = -lV77
-LINK   = f77 
+LIBS   = 
+LINK   = gfortran
 .f.o: ; $(LINK) $(FFLAGS) $*.f
 
 #------------------------------------------------------
--- galaxy.f.orig	2012-07-18 11:30:14.000000000 -0400
+++ galaxy.f	2013-07-11 18:07:01.000000000 -0400
@@ -702,7 +702,7 @@
 c *** THE FILE NAME IS LOCATION DEPENDENT ***
 c
         file_name='lejeune/lcb97_'//namfi3//'.flu'
-        open(unit=20,name=file_name,status='old',err=999)
+        open(unit=20,file=file_name,status='old',err=999)
         read(20,10) (wave(i),i=1,1221)
         do 1100 j=1,600
         read(20,13,end=999) ndummy,tem(j),glog(j),zdummy
@@ -720,7 +720,7 @@
 c
 c *** THE FILE NAME IS LOCATION DEPENDENT ***
 c
-        open(unit=9,name='lejeune/wr_beta1.fluxes',status='old')
+        open(unit=9,file='lejeune/wr_beta1.fluxes',status='old')
 	do 1 i=1,12
 	do 2 j=1,10
 	do 3 k=1,1221
@@ -732,7 +732,7 @@
 c
 c *** THE FILE NAME IS LOCATION DEPENDENT ***
 c
-        open(unit=9,name='lejeune/wr_beta2.fluxes',status='old')
+        open(unit=9,file='lejeune/wr_beta2.fluxes',status='old')
 	do 6 i=1,11
 	do 7 j=1,8
 	do 8 k=1,1221
@@ -746,7 +746,7 @@
 c
 c *** THE FILE NAME IS LOCATION DEPENDENT ***
 c
-      open(unit=10,name='auxil/schkal.dat',status='old')
+      open(unit=10,file='auxil/schkal.dat',status='old')
       do 499 i=1,445
       read(10,*) bip(i),tip(i)
 499   continue
@@ -756,7 +756,7 @@
 c
 c *** THE FILE NAME IS LOCATION DEPENDENT ***
 c
-        open(unit=15,name='auxil/irfeatures.dat',status='old')
+        open(unit=15,file='auxil/irfeatures.dat',status='old')
         read(15,*) (origt(ll),ll=1,8)
         read(15,*) (origg(ll),ll=1,5)
         read(15,*) ((((co162data(jj,ll,ii,kk),ll=1,5),kk=1,5),jj=1,8),
@@ -782,7 +782,7 @@
 c *** THE FILE NAME IS LOCATION DEPENDENT ***
 c
       file_name = 'lejeune/WMbasic_OB_Z'//nam//'.dat'
-      open (unit=11,name=file_name,status='old',err=100)
+      open (unit=11,file=file_name,status='old',err=100)
 
       do i=1,12
         read(11,'( )')
@@ -812,8 +812,8 @@
 c
       nmod=12
       nmod2=12
-      open(unit=49,name=file_wn,status='old')
-      open(unit=48,name=file_wc,status='old')
+      open(unit=49,file=file_wn,status='old')
+      open(unit=48,file=file_wc,status='old')
 c
 c THE WN GRID
 c
@@ -849,7 +849,7 @@
 c *** THE FILE NAME IS LOCATION DEPENDENT ***
 c
         file_name='lejeune/allstarswave.txt'
-        open(unit=30,name=file_name,status='old')
+        open(unit=30,file=file_name,status='old')
 	do 501 i=1,13321,7
         read(30,101) (wave_hires(i+j), j=0,6)
 501     continue
@@ -880,7 +880,7 @@
 c *** THE FILE NAME IS LOCATION DEPENDENT ***
 c
         file_name='lejeune/allstarsflux_'//namfi3//'.txt'
-       open(unit=20,name=file_name,status='old',err=699)
+       open(unit=20,file=file_name,status='old',err=699)
         do 1002 j=1,nmodels
         read(20,143,end=699) tem_luci(j),glog_luci(j)
 	  do 500 i=1,13321,7
@@ -899,7 +899,7 @@
 c *** THE FILE NAME IS LOCATION DEPENDENT ***
 c
         file_name='lejeune/allstarscont_'//namfi3//'.txt'
-        open(unit=21,name=file_name,status='old',err=998)
+        open(unit=21,file=file_name,status='old',err=998)
         do 2002 j=1,nmodels
         read(21,143,end=998) tem_luci(j),glog_luci(j)
 	  do 571 i=1,13321,7
@@ -931,7 +931,7 @@
 c *** THE FILE NAME IS LOCATION DEPENDENT ***
 c
       if(iline.eq.1) then
-      open(unit=15,name='auxil/sp.dat',status='old')
+      open(unit=15,file='auxil/sp.dat',status='old')
       do 86 j=1,450
       do 87 k=1,np,5
       read(15,88) fli(j,k),fli(j,k+1),fli(j,k+2),
@@ -948,7 +948,7 @@
       endif
 c
       if(iline.eq.2) then
-      open(unit=15,name='auxil/sp_low.dat',status='old')
+      open(unit=15,file='auxil/sp_low.dat',status='old')
       do 860 j=1,450
       do 870 k=1,np,5
       read(15,880) fli(j,k),fli(j,k+1),fli(j,k+2),
@@ -970,7 +970,7 @@
 c *** THE FILE NAME IS LOCATION DEPENDENT ***
 c
       if(iline.eq.1) then
-      open(unit=15,name='auxil/fuse_high.dat',status='old')
+      open(unit=15,file='auxil/fuse_high.dat',status='old')
       do 76 j=1,450
       do 77 k=1,np1,5
       read(15,78) fli1(j,k),fli1(j,k+1),fli1(j,k+2),
@@ -987,7 +987,7 @@
       endif
 c
       if(iline.eq.2) then
-      open(unit=15,name='auxil/fuse_low.dat',status='old')
+      open(unit=15,file='auxil/fuse_low.dat',status='old')
       do 760 j=1,450
       do 770 k=1,np1,5
       read(15,780) fli1(j,k),fli1(j,k+1),fli1(j,k+2),
@@ -1008,7 +1008,7 @@
 c *** THE FILE NAME IS LOCATION DEPENDENT ***
 c
         file_name='lejeune/ifa_wave.txt'
-        open(unit=30,name=file_name,status='old')
+        open(unit=30,file=file_name,status='old')
 	do 591 i=1,4200,7
         read(30,181) (wave_ifa(i+j), j=0,6)
 591     continue
@@ -1028,7 +1028,7 @@
 c *** THE FILE NAME IS LOCATION DEPENDENT ***
 c
         file_name='lejeune/ifa_line_'//namfi3//'.txt'
-        open(unit=20,name=file_name,status='old',err=399)
+        open(unit=20,file=file_name,status='old',err=399)
         do 1001 j=1,86
         read(20,136,end=399) tem_ifa(j),glog_ifa(j)
 	  do 552 i=1,4200,7
@@ -1041,7 +1041,7 @@
 399     close(unit=20)
 c
         file_name='lejeune/ifa_cont_'//namfi3//'.txt'
-        open(unit=21,name=file_name,status='old',err=398)
+        open(unit=21,file=file_name,status='old',err=398)
         do 2001 j=1,86
         read(21,136,end=398) tem_ifa(j),glog_ifa(j)
 	  do 551 i=1,4200,7
--- output/go_galaxy.orig	2006-04-10 08:17:08.000000000 -0400
+++ output/go_galaxy	2013-07-11 18:16:18.000000000 -0400
@@ -36,7 +36,7 @@
 echo "Job on `hostname` started at `date`" >time_used
 echo " ">>time_used
 
-if (-e fort.1) /usr/bin/rm fort.1
+if (-e fort.1) /bin/rm fort.1
 if (-e $ninput) ln -s $ninput fort.1
 (/usr/bin/time $dcode/$ncode) >>& time_used
 echo " ">>time_used
